body {
	background: #1A2656;
}
.tab{
	padding:0ch;
}
h2{
	font-size: 35px;
}
.wrapper {
	width: 400px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background: #D1A683;
	padding: 150px;
	padding-left: 300px;
	padding-right: 300px;
	color: #fff;
	text-align: center;
	border-radius: 10ch;
}
.wrapper h2 {
	text-transform: uppercase;
	font-family: arial;
	margin-bottom: 10%;
}
input[type="text"] {
	height: 35px;
	width: 300px;
	font-size: 20px;
	margin: 5px;	
}
button {
	background: #000000;
	border: none;
	color: rgb(255, 255, 255);
	display: inline-block;
	padding: 7px 10px;
	font-size: 20	px;
	text-transform: uppercase;
	font-family: arial;
	letter-spacing: 2px;
	font-weight: bold;
	border-radius: 1ch;
}
input[type="radio"] {
	width: 20px;
	height: 20px;
}
b {
	margin: 10px;
	font-size: 20px;
}
